How to install libmtdev1 on Debian 9 (Stretch)